---
name: Muhamed Huseinbašić
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Site
  Reliability Engineer, Environment Automation</a>
reports_to: marin
picture: muhamedhuseinbasic.JPG
twitter:
gitlab: mhuseinbasic
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
story: Muhamed joins GitLab with a background in support engineering and system administration.
  He enjoys understanding complex systems and loves efficient solutions. When not
  in front of the screen, you may find him swimming, running, hiking or just reading
  a good book.
specialty: Infrastructure

